## octave-secs2d 0.0.8

=== DESCRIPTION ===
Name: SECS2D
Version: 0.0.8
Date: 2009-05-06
Author: Carlo de Falco
Maintainer: Carlo de Falco
Title: SEmi Conductor Simulator in 2D 
Description: A Drift-Diffusion simulator for 2d semiconductor devices
Categories: Electrical Engineering
Depends: octave (>= 2.9.17)
Autoload: no
License: GPL version 2 or later
Url: http://www.comson.org/dem
