=== debian/changelog ===
octave-secs2d (0.0.8-6) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * d/p/autoload-yes.diff: Remove patch (deprecated upstream)
  * d/p/compilation-with-octave-4.0.patch: New patch
  * d/control: Add package gmsh and dx to Suggests

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 20 Jul 2015 20:26:30 +0200

octave-secs2d (0.0.8-5) unstable; urgency=medium

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

  [ Rafael Laboissiere ]
  * Remove obsolete DM-Upload-Allowed flag
  * debian/copyright: Comply with DEP-5

  [ Sébastien Villemot ]
  * Use my @debian.org email address
  * Add Rafael Laboissiere and Mike Miller to Uploaders.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 22 Sep 2014 18:32:28 +0200

octave-secs2d (0.0.8-4) unstable; urgency=low

  * Imported Upstream version 0.0.8
  * Bump the debhelper compatibility level to 9
  * Bump standards version to 3.9.3
  * Add Sébastien Villemot to Uploaders
  * Build-Depend on octave-pkg-dev >= 1.0.1
  * debian/copyright: update using machine-readable format 1.0

 -- Thomas Weber <tweber@debian.org>  Sun, 25 Mar 2012 20:00:40 +0200

octave-secs2d (0.0.8-3) unstable; urgency=low

  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571866)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump standards version to 3.9.1, no changes required

 -- Thomas Weber <tweber@debian.org>  Sun, 01 May 2011 20:34:32 +0200

octave-secs2d (0.0.8-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 16 Dec 2009 18:36:17 +0100

octave-secs2d (0.0.8-1) unstable; urgency=low

  * Initial release. (Closes: #482616)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 19:08:31 +0200
