=== debian/control ===
Source: octave-secs2d
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Rafael Laboissiere <rafael@laboissiere.net>,
           Sébastien Villemot <sebastien@debian.org>,
           Mike Miller <mtmiller@debian.org>
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
Standards-Version: 3.9.6
Homepage: http://octave.sourceforge.net/secs2d
Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-secs2d.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-secs2d.git

Package: octave-secs2d
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Suggests: gmsh, dx
Description: semi conductor simulator in 2D for Octave
 This package contains functions for running a drift-diffusion
 simulator for 2d semiconductor devices in Octave, a scientific
 computation software.
 .
 This Octave add-on package is part of the Octave-Forge project.
